p{
    font-size:13px;
}

h1.montserrat, h2.montserrat, h3.montserrat, h4.montserrat, h5.montserrat, h6.montserrat {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #393939;
    line-height: 50px;
}

.ms-layer.text18, .ms-layer.text17, .ms-layer.text19 {
    font-family: 'Montserrat', sans-serif;
}

.header {
    display: block;
    position: fixed;
    z-index: 9000 !important;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(255,255,255,.97);
    border-bottom: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-box-shadow:none;
    height: auto;
    padding-top: 0px;
    padding-bottom: 0px;
}

.logo{
    margin-top: 0px !important;
}

#logo19 {
    float: left;
    display: block;
    width: 100%;
    min-height: 50px;
    position: relative;
    text-indent: -999em;
    background: no-repeat left top;
    background-size: auto 50px;
}
.compact #logo19 {
    float: left;
    display: block;
    width: 100%;
    min-height: 50px;
    position: relative;
    text-indent: -999em;
    background: no-repeat left top;
    background-size: auto 50px;
}

.bg-about-1{
    background: url('../img/app_bag.jpg') no-repeat fixed center;
    color: #727272 !important;
}

.bg-about-1 .kotak-sejarah{
    background: white;
    padding:30px 0px 30px 45px;
    float:left;
    margin-top:100px;
}

.bg-about-1 .kotak-sejarah h1{
    color:#3982A0;
    font-size:50px;
}

.bg-about-1 .kotak-sejarah h4{
    color:#3982A0;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    font-weight: 700;
    text-transform: uppercase;
}

.bg-about-2{
    margin-top:50px;
    background: white;
    color:#4f4737 !important;
}

.bg-about-2 .featured_section34 {
    text-align: left;
}
.bg-about-2 .featured_section34 h4{
    color:#3982A0;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    font-weight: 700;
    text-transform: uppercase;
}
.bg-about-2 .featured_section34 img {
    float: left;
    width: 100%;
    padding: 0px;
    margin-bottom: 40px;
    border: 0px;
}

.bg-about-2 .featured_section34 h1{
    color:#3982A0;
    font-size:50px;
}

.bg-about-2 .featured_section34 h5{
    color:#4f4737 !important;
    font-weight: 600;
}

.bg-about-2 .featured_section34 p{
    color:#4f4737 !important;
    margin-top: 33px;
}


.bg-about-2 .montserrat{
    color:#3982A0 !important;
}

.bg-about-2 .st-accordion ul li > a{
    color:white;
    border: 4px solid white;
    padding-left:20px;
}

.bg-about-2 .st-accordion ul li > a:hover{
    color:#3982A0;
    background: white;
    border: 4px solid white;
    padding-left:20px;
}

.bg-about-2 .st-accordion ul li {   
    height:100% !important;
    border-top: none;
    margin:15px 0px;
}

.bg-about-3{
    background: #f7f6f6;
    color:#4f4737 !important;
}

.bg-about-3 h4{
    color:#3982A0;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    font-weight: 700;
    text-transform: uppercase;
}

.bg-about-3  h1{
    color:#3982A0;
    font-size:30px;
}

.bg-about-3  p{
    color:#4f4737 !important;
    margin-top: 33px;
}


.bg-about-3 .montserrat{
    color:#3982A0 !important;
}

.bg-about-4{
    background: url('../img/background-job.jpg') no-repeat fixed center;
    color: white !important;
}

.bg-about-4 h4{
    color:white;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    font-weight: 700;
    text-transform: uppercase;
}

.bg-about-4 .job-layout h1{
    color:white;
    font-size:30px;
}

.bg-about-4 .job-layout  p{
    margin-top: 33px;
}

.bg-about-4 .job-layout .hsmline6{
    background:white;
}


.bg-about-4 .montserrat{
    color:white !important;
}

.bg-workdetail-title{
    position: relative;
    padding: 0;
    padding-top: 23.5%;
    height: 0;
    background: #3982A0;
    color:white;
    width: 100%;
    vertical-align: baseline;
    margin:0;
}

.bg-workdetail-title .heading-set{
    position: absolute;
    left: 6.33333%;
    bottom: 25.667%;
    width: 100%;
}

.bg-workdetail-title h1{
    font-size: 4rem;
    line-height: 1.3;
    color:white;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
}
.bg-workdetail-title p{
    color:white !important;
    font-size: 1rem;
    text-transform: uppercase;
    margin-bottom: 0.73077em;
}

.bg-workdetail-title .hsmline6{
    background: white;
}


.work-content h4{
    color:#3982A0;
    font-family: 'Open Sans', sans-serif;
    font-size:12px;
    font-weight: 700;
    text-transform: uppercase;
}

.work-content  h1{
    color:#3982A0;
    font-size:30px;
}

.work-content  p{
    color:#4f4737 !important;
}

.work-content .montserrat{
    color:#3982A0 !important;
}

.work-content .work-client{
    background: #f9f9f9;
}

.work-content .work-client p {
    color:#3982A0 !important;
    font-size:12px;

}
.work-content .work-project p {
    color:#3982A0 !important;
    font-size:12px;
    margin-top:5px;
}

.work-content .work-project h1 {
    margin-bottom:40px;
}

.work-content .work-scope{
    background: #74bccb; 
}


.work-content .work-scope p {
    color:white !important;
    font-size:12px;
    text-align: justify;
}

.work-content .work-scope h4 {
    color:white !important;
}

.work-content .work-scope h1 {
    color:white !important;
}

.work-content .work-scope .hsmline6{
    background: white !important;
}



.site_wrapper{
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}


.client_logos3 {
    text-align: left;
}


.footer {
    float:none;
    max-width: 1600px;
    margin:0 auto;
    font-size:11px;
    padding:0;
    border-top:none;
    background: whitesmoke;
    clear: both;
    color: #727272;
    padding-top: 60px;
    padding-bottom: 60px;
    line-height: 19px;
}
.footer p {
    font-size:11px;
    line-height: 19px;
    color: #727272;
}

.footer .contact-title{
    font-family: 'Open Sans', sans-serif;
    color: #3982A0;
    font-size: 37px;
    font-weight: 700;
}

.copyright_info5{
    background: #f9f9f9;
    font-size:11px;
    line-height: 19px;
    color: #727272;
}

.copyright_info5 p {
    font-size: 11px;
}

.copyright_info5 .container {
    border-top: 0px solid #eee;
    padding-top: 15px;
    padding-bottom: 10px;
}

.footer_social_links4 a i {
    width: 35px;
    height: 35px;
    text-align: center;
    border-radius: 100%;
    line-height: 35px;
    vertical-align: middle;
    background-color: #d9d9d9;
    color: #fff;
    margin: 19px 0px 0 0px;
    transition: all 0.3s ease;
}



.navbar-default .navbar-nav > li > a {
    color: #b3afa9;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.3px;
}

ul.nav > li > a:hover {
    color:#3982A0 !important;
    font-weight: 600;
}

ul.nav > li > a.active {
    color:#3982A0;
    font-weight: 600;
}

.cbp-item .works-content{
    text-align: left;
    padding: 20px 30px;
    width: 100%;
    overflow: hidden;
    position: relative;
    z-index: 1;
    display: block;
    background: white;
}

.cbp-item .works-title{
    color:#3982A0; 
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 24px;
}

.cbp-item .works-tag-content{
    float:left; 
    margin: 10px 0px;
}

.cbp-item .works-tag{
    font-size: 0.55rem;
    line-height: 0.6rem;
    text-align: center;
    text-transform: uppercase;
    background-color: transparent; 
    color:#3982A0; 
    border: 1px #3982A0 solid;
    border-radius: 99em;
    display: inline-block;
    padding: 0.25rem 0.6rem;
    margin-bottom: 5px;
}

.cbp-filter-item{
    color:#3982A0 !important;
    font-family: 'Montserrat', sans-serif !important;
}

.cbp-filter-item.cbp-filter-item-active {
    color: #727272 !important;
    font-weight: 600;
    cursor: default;
}

.cbp-caption-overlayBottom .cbp-caption-activeWrap {
    height: 90px;
}

.newsletter3 .input_submit {
    background-color: #3982A0;
}

.footer_social_links.two li a i {
    background-color: #3982A0;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #3982A0;
}

.navbar-toggle {
    position: relative;
    float: none;
    padding: 12px 10px;
    margin-top: 8px;
    margin-right: 0px;
    margin-bottom: 0;
    background-color: transparent;
    border: 0px solid transparent;
    border-radius: 0;
    margin-left: 0px;
    background: #3982A0;
    cursor: pointer;
}

.st-content li {
    width: intrinsic;           /* Safari/WebKit uses a non-standard name */
    width: -moz-max-content;    /* Firefox/Gecko */
    width: -webkit-max-content; /* Chrome */
    list-style: decimal !important;
    height: 25px !important;
    border-bottom: none !important;
    border-top: none !important;
    overflow: hidden;
    background-color: white; 
    color:#3982A0; 
    border-radius: 3px; 
    padding:1px 5px;
    margin: 5px 10px;
}

.ms-skin-default .ms-bullet {
    width: 10px;
    height: 10px;
    background: #DDDDDD;
    margin: 4px;
    background-position: -34px -117px;
    border-radius: 100%;
}

.ms-skin-default .ms-bullet-selected {
    width: 10px;
    height: 10px;
    background: white;
    margin: 4px;
    background-position: -34px -117px;
    border-radius: 100%;
}
.client_logos3 li {
    float: left;
    width: 21.3%;
    padding: 2px 0px;
    text-align: center;
    margin: 14px;
    border: 0px;
    vertical-align: middle;
}

.hsmline6 {
    float: none;
    width: 34px;
    height: 4px;
    background: #3982A0;
}

.bold{
    font-weight: bold !important;
}

.st-accordion ul li > a {
    font-size: 16px;
    color: #393939;
    font-weight: 500;
    display: block;
    position: relative;
    line-height: 50px;
    outline: none;
    -webkit-transition: color 0.2s ease-in-out;
    -moz-transition: color 0.2s ease-in-out;
    -o-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
}


.st-accordion ul li.st-open > a span {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
    right: 0px;
    opacity: 1;
}

.st-accordion ul li > a span {
    background: transparent url(../img/down_blue.png) no-repeat center center;
    text-indent: -9000px;
    width: 26px;
    height: 14px;
    position: absolute;
    top: 18px;
    left: 18px;
    opacity: 1;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.st-accordion ul li > a:hover span {
    background: transparent url(../img/down.png) no-repeat center center;
    opacity: 1;
    top: 18px;
}

.st-accordion ul li {
    height: 100% !important;
    border-bottom: 0px solid #EBF5F7;
    border-top: 0px;
    overflow: hidden;
    margin-bottom:20px;
}

.st-accordion ul li.st-open > a {
    color: #3982A0;
}

.st-accordion ul li > a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    background: #EBF5F7;
    color: #3982A0;
    border: 3px solid #EBF5F7;
    padding:0px 65px; 
}
.st-accordion ul li > a:hover {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    background: transparent;
    color: #EBF5F7;
    border: 3px solid #EBF5F7;
    padding:0px 65px; 
}

.st-content {
    background: white;
    color:#4f4737;
    padding: 40px 40px 60px;
}

.st-content p {
    font-size: 12px;
}

.bg-works-1{
    background: #EBF5F7;
    color:#3982A0;
    float: left;
    width: 100%;
    padding: 60px 0px 0px 0px;
}

.bg-works-1 h1, .bg-works-1 h4{
    color:white;
}

.bg-works-1 .hsmline6{
    float: none;
    width: 34px;
    height: 4px;
    background: white;
}


.cbp-caption-zoom .cbp-caption-activeWrap {
    background-color: rgba(57, 130, 160, .95);
}

.cbp-l-caption-body p{
    color:white;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
}

.cbp-l-caption-body h3 {
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    margin-bottom: 0px;
    font-size:1.9rem;
}

.cbp-l-caption-body .line-caption{
    margin: auto;
    width: 20px;
    height: 3px;
    background: white;
}

.ms-layer.btn-slider {
    color: white;
    font-size: 16px;
    line-height: 27px;
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    border: 2px solid white;
    padding: 11px 40px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.ms-layer.btn-slider:hover {
    color: #3982A0;
    background: white;
    border: 2px solid white;
}


@media screen and (max-width : 768px) { 
    #logo19 {
        float: left;
        display: block;
        width: 100%;
        min-height: 70px;
        position: relative;
        text-indent: -999em;
        background:  no-repeat top;
        background-size: auto 70px;
    }
    .compact #logo19 {
        float: left;
        display: block;
        width: 100%;
        min-height: 50px;
        position: relative;
        text-indent: -999em;
        background:no-repeat top;
        background-size: auto 50px;
    }
    .bg-about-1 .kotak-sejarah h1{
        font-size:45px;
    }

    .bg-workdetail-title{
        margin-top: 120px;
        padding-top: 55%;
    }
    .bg-workdetail-title h1 {
        font-size: 1.5rem;
    }
}

@media screen and (min-width : 769px) and (max-width : 999px) { 
    .bg-workdetail-title{
        margin-top: 60px;
        padding-top: 30%;
    }

}

@media screen and (min-width :1000px) {
    .logo {
        float: left;
        width: 25%;
        margin-top: -10px;
    }

    .compact .logo {
        float: left;
        width: 25%;
        margin-top: 5px;
    }
    .bg-workdetail-title{
        margin-top: 60px;
    }
    .bg-about-1 .kotak-sejarah h1{
        color:#3982A0;
        font-size:50px;
    }
    .slidermar7 {
        margin-top: 0px;
    }

    .bg-about-4 .job-layout p{
        margin-right: 80px;
    }
}